Assign notification area category
ClosedPublic

Authored by wsdfhjxc on Mar 27 2018, 1:47 PM.

Details

Reviewers
ngraham
Group Reviewers
Plasma
Summary

This is a supplement for D11352.

Diff Detail

Repository
R134 Discover Software Store
Branch
patch-1
Lint
No Linters Available
Unit
No Unit Test Coverage
wsdfhjxc created this revision.Mar 27 2018, 1:47 PM
Restricted Application added a project: Plasma. · View Herald TranscriptMar 27 2018, 1:47 PM
Restricted Application added a subscriber: plasma-devel. · View Herald Transcript
wsdfhjxc requested review of this revision.Mar 27 2018, 1:47 PM
ngraham accepted this revision.Mar 27 2018, 5:20 PM
ngraham added a subscriber: ngraham.

Makes sense, but let's only commit if and when D11352 goes in, since it doesn't make sense without it.

This revision is now accepted and ready to land.Mar 27 2018, 5:20 PM
ngraham added a subscriber: apol.Dec 5 2019, 9:22 PM

@apol does this still make sense to do in org.kde.discover.notifier.desktop.cmake?

apol added a comment.Dec 6 2019, 1:01 AM

Yes, I'd say so.

wsdfhjxc, can you please give us your name to properly track the copyright of the line?

ngraham closed this revision.Dec 8 2019, 11:30 PM

Thanks!